body {
    background-image: url(img_src/bgAbout.png);
    background-attachment: fixed;
    background-size: cover;
    font-family: "Helvetica", "Arial";
    color: #fff;
    font-weight: 200;
}

.title {
    margin: 9% auto 60px auto;
    text-align: center;
    font-size: 24px;
}

.title img {
    width: auto;
    height: 25%;
    margin-bottom: 40px;
}

.con {
    padding: 28px;
    margin: 28px auto;
    font-size: 14px;
    display: inline-table;
    max-width: 25%;
    line-height: 1.2;
}

#back {
    position: fixed;
    top: 20px;
    left: 20px;
}

#back img {
    width: 24px;
    height: auto;
}

a {
    color: inherit;
    text-decoration: underline;
}

a:hover {
    color: inherit;
    text-decoration: none;
}

a:visited {
    color: inherit;
    text-decoration: underline;
}
